Have an idea?

Visit Sawtooth Software Feedback to share your ideas on how we can improve our products.

Browser versions suported

Where can I find details about browser versions supported by lighthouse Sawtooth 9.4?
asked Aug 31, 2017 by Lawrence Bronze (2,100 points)

1 Answer

+1 vote
Flex Box, the new technology added in Lighthouse Studio 9.4, is supported by all major modern browsers.  You can find the earliest version each browser began supporting Flex here:

http://caniuse.com/#feat=flexbox

Because modern browsers update automatically, nearly everybody is on a browser that runs Flex.  The only notable exception to this is earlier versions of Internet Explorer, which do not automatically update.  Internet Explorer 10 and below are not compatible with Flex.
answered Aug 31, 2017 by Zachary Platinum Sawtooth Software, Inc. (145,900 points)
Is there a work around for a non supported browser to take a survey. For example, I have several respondents still using Safari 4.0
You can continue to use Lighthouse Studio 9.3 for surveys in which respondents are likely to be using old browsers.
...